---
Name: session-manager-queuedjobs
Only:
  moduleexists: 'symbiote/silverstripe-queuedjobs'
---
Symbiote\QueuedJobs\DataObjects\QueuedJobDescriptor:
  extensions:
    - 'SilverStripe\SessionManager\Extensions\QueuedJobDescriptorExtension'
